AnsweredAssumed Answered

CodeWarrior 5.1 license

Question asked by Richard Scott on Apr 13, 2017
Latest reply on Apr 13, 2017 by Richard Scott

Hello,

 

The floating license I have generated from the Web licensing tool does not appear to be valid for the CW 5.1 IDE and Processor Expert.

 

I get this error in the FlexLM log:

 

10:11:31 (metrowks) FLEXnet Licensing version v11.5.0.0 build 56285 i86_n3
10:11:31 (metrowks) Invalid license key (inconsistent authentication code)
10:11:31 (metrowks) ==>INCREMENT ProcessorExpertHCS12 metrowks 1.001 13-apr-2018 1 \
56293D43249A VENDOR_STRING="CodeWarrior for HC12 64k Compiler"
10:11:31 (metrowks) Invalid license key (inconsistent authentication code)
10:11:31 (metrowks) ==>INCREMENT Win32_CWIDE_Unlimited metrowks 5.9 13-apr-2018 1 \
7B60EFF08635 VENDOR_STRING="CodeWarrior for HC12 64k Compiler"

 

Is manual intervention by NXP required to generate a valid license for V5.1?

 

Richard.

Outcomes